Bug 904803

Summary: vdr-screenshot-0.0.15 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: vdr-screenshotAssignee: MartinKG <mgansser>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mgansser
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-28 07:07:13 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2013-01-27 15:48:10 UTC
Latest upstream release: 0.0.15
Current version in Fedora Rawhide: 0.0.14
URL: http://www.joachim-wilke.de/vdr-screenshot.htm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-02-16 18:00:35 UTC
vdr-screenshot-0.0.15-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/vdr-screenshot-0.0.15-1.fc18

Comment 2 Fedora Update System 2013-02-16 18:00:50 UTC
vdr-screenshot-0.0.15-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/vdr-screenshot-0.0.15-1.fc17

Comment 3 Fedora Update System 2013-02-18 06:51:53 UTC
Package vdr-screenshot-0.0.15-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vdr-screenshot-0.0.15-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-2643/vdr-screenshot-0.0.15-1.fc18
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-02-28 07:07:15 UTC
vdr-screenshot-0.0.15-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-02-28 07:11:41 UTC
vdr-screenshot-0.0.15-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.